/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28/02/2019, 3:27:13 PM
    Author     : OEM
*/

/*page number */
.page-number{
    position: absolute;
    top: 40px;
    left: -15px;
    font-size: 23px;
    font-style: italic;
    padding-bottom: 15px;
}

.page-number-other{
    padding: 0 10px;
    font-size: 23px;
    font-style: italic;
}

.page-number-three{
    padding: 0 10px;
    font-size: 23px;
    font-style: italic;
}

.page-number-four{
    padding: 20px 10px;
    font-size: 23px;
    font-style: italic;
}
@media only screen and (min-width: 767px){
    .page-number-four{
        margin-bottom: -50px;
    }
}
@media only screen and (max-width: 827px){
    .page-number{
        position: relative;
        text-align: center;
        top: 0;
        left: 0;
        right: 0;
    }
}
/* end page number */

.slide-slogan{
    max-width: 600px;
    padding: 0 10px 25px 10px;
    margin: 0 auto;
    font-size: 30px;
    font-family: GothamMedium;
    line-height: 1.2;
    border-bottom: 1px solid #fff;
}

@media only screen and (max-width: 767px){
    .slide-slogan{
        font-size: 20px;
        max-width: 380px;
    }
}

.slide-social-link{
    padding-top: 25px;
}

.slide-social-link a {
    color: #fff;
    font-size: 25px;
    display: inline-block;
    padding: 0 20px;
}

.slide-social-link a:hover,
.slide-social-link a:focus{
    color: #FFE500;
}

.specialcolor{
    color: #FFE500;
}

.home-section .sixteen{
    position: relative;
}
.home-section
.right-holder{
    font-size: 18px;
    text-align: center;
    line-height: 25px;
    padding-bottom: 25px;
}

.home-section
.left-holder .top-slogan{
    font-family: GothamMedium;
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
}

.home-section
.left-holder .bottom-social{
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px solid #000;
}

.home-section
.left-holder .bottom-social
.social-link{
    color: #000;
    font-size: 25px;
    display: inline-block;
}

.home-section
.left-holder .bottom-social
.social-link:hover, .home-section
.left-holder .bottom-social
.social-link:focus{
    color: yellow;
}

.top-image-holder{
    text-align: center;
    padding-bottom: 60px;
}

.top-image-holder img{
    width: 150px;
    height: auto;
}

.top-image-holder.gif-image img{
    width: 200px;
    height: auto;
}

.section-slogn-holder{
    text-align: center;
    padding-bottom: 40px;
    font-family: GothamMedium;
}
.section-slogn-holder .section-mwl{
    font-size: 30px;
    line-height: 35px;
}

.section-slogn-holder .section-year{
    font-size: 50px;
    line-height: 55px;
}

/* home page second section*/

.three-services-holder{
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
.three-services-holder .service-item{
    
    padding: 10px;
        
}

.service-item .services-title{
    font-family: GothamMedium;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 15px 0;
    
}

.service-item .services-content{
    padding-bottom: 20px;
}
@media only screen and (min-width: 767px){
    .three-services-holder .service-item{
        float: left;
        width: 33.3%;
        padding-bottom: 5px;
    }
    
    .service-item .services-title{
        min-height: 72px;
    }
    .service-item .services-content{
        min-height: 180px;
        padding-bottom: 5px;
    }
    
    .three-services-holder .service-item:nth-child(3n+1){
        clear: left;
    }
}

@media only screen and (min-width: 1086px){
    .service-item .services-content{
        min-height: 150px;
    }
}

.read-more-holder .read-more-btn{
    color: #000;
    font-size: 22px;
}
.read-more-holder .read-more-btn:hover,
.read-more-holder .read-more-btn:focus{
    color:#FFE500;
}

.btm-services-holder{
    padding: 20px 0;
}

.right-item-holder{
    font-family: GothamMedium;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 10px 15px 10px;
}
.left-item-holder{
    padding: 0 10px 15px 10px;
}

@media only screen and (min-width: 767px){
    .right-item-holder{
        float: left;
        width: 33.3%;
    }
    
    .left-item-holder{
        float: left;
        width: 66.6%;
    }
    
    .left-item-holder .left-item{
        float: left;
        width: 33.3%
    }
}

/* end home page second section*/



@media only screen and (min-width: 767px){
    .home-section .container .float-container{
        width: 50%;
        float: left;
    }
    
    .home-section
    .right-holder{
        font-size: 23px;
        text-align: right;
        line-height: 28px;
    }
    
    .home-section
    .left-holder .top-slogan{
        font-size: 35px;
        line-height: 45px;
        text-align: left;
    }
    
    .home-section
    .left-holder{
        padding-left: 40px;
        width: 350px;
    }
    
    
    
    .home-section
    .left-holder .bottom-social{
        position: absolute;
        bottom: 30px;
        right: 0;
        text-align: left;
        width: 350px;
    }
    .home-section
    .left-holder .bottom-social
    .social-link{
        font-size: 25px;
        padding-right: 15px;
    }
}

@media only screen and (min-width: 959px){
    
    .home-section
    .left-holder .bottom-social{
        position: absolute;
        right: 80px;
        text-align: left;
        width: 350px;
    }
}

/* home third section */

.home-third-section{
    position: relative;
}
.home-third-section .third-title{
    font-family: GothamMedium;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    padding: 20px 10px;
}
.home-third-section .recent-projects-holder{
    width: 100%;
    
}

@media only screen and (min-width: 960px) {
    .home-third-section
    .container{
        position: relative;
    }
    
    .home-third-section .third-title{
        font-size: 25px;
        line-height: 28px;
        width: 280px;
        height: 28px;
        position: absolute;
        left: -125px;
        top: 40%;
        
        -ms-transform: rotate(-90deg); 
        -webkit-transform: rotate(-90deg);  
        transform: rotate(-90deg);
    }
    .home-third-section .recent-projects-holder{
        width: 850px;
        float: right;
        min-height: 400px;
    }

}


.view-all-holder{
    text-align: right;
    padding: 10px;
}
.view-all-holder .view-all-btn{
    display: inline-block;
    font-family: GothamMedium;
    font-size: 16px;
    padding: 10px 15px;
    border: 1px solid #000;
    text-transform: uppercase;
    color: #000;
}

.view-all-holder .view-all-btn:hover,
.view-all-holder .view-all-btn:focus{
    background-color: #000;
    color: #fff;
}

/* end home third section */

/* home fourth section */

.home-four-section .four-top-container{
    width: 100%;
    background-color: #FFE500;
    min-height: 450px;
}

.four-content-holder .four-content{
    font-family: GothamMedium;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.four-content-holder .btn-holder{
    text-align: center;
}

@media only screen and (min-width: 767px){
    .four-content-holder .four-content{
        width: 600px;
        margin: 0 auto;
        font-size: 25px;
        line-height: 35px;
    }
}

.fout-btm-container{
    margin-top: -120px;
}
.fout-btm-container .container{
    background-color: #fff;
}
.fout-btm-container .clients-logo-holder .logo-item{
    text-align: center;
    width: 50%;
    float: left;
    padding: 20px;
}
.fout-btm-container .clients-logo-holder .logo-item img{
    width: 100px;
    height: auto;
}

.fout-btm-container .btm-slogan{
    font-family: GothamMedium;
    text-align: center;
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    padding: 10px 15px 25px 15px;
}

@media only screen and (min-width: 769px) and (max-width: 959px) {
    .fout-btm-container .clients-logo-holder .logo-item{
        width: 33.3%;
    }
    .fout-btm-container .btm-slogan{
        font-size: 35px;
        line-height: 40px;
    }
}

@media only screen and (min-width: 959px) {
    
    .fout-btm-container .clients-logo-holder{
        padding: 0 20px;
    }
    
    .fout-btm-container .clients-logo-holder .logo-item{
        width: 20%;
    }
    
    .fout-btm-container .btm-slogan{
        font-size: 35px;
        line-height: 50px;
        padding: 80px 15px;
    }
}

/* end home fourth section */
